
#top-menu {
    clear: right;
    float: right;
    width: 80%;
    position: relative;
}
#top-menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: absolute;
    width: 90%;
}
#top-menu ul li ul {
    width: auto;
}
#top-menu li {
    display: inline-block;
    float: left;
    margin-right: 1px;
}
#top-menu li a {
    border-left: 1px solid #139ac7;
    color: #139ac7;
    display: block;
    font-family: "Montserrat",sans-serif;
    font-size: 15px;
    line-height: 50px;
    min-height: 60px;
    min-width: 140px;
    padding-top: 40px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transition-duration: 0.4s;
    transition-property: color;
}
#top-menu li:hover a {
    background: linear-gradient(to bottom, #2496c7 0%, #2496c7 35%, #134d8b 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #fff;
}
#top-menu li:hover ul a {
    background: none repeat scroll 0 0 #d7f3f8;
    color: #2f3036;
    line-height: 40px;
    min-height: 40px;
}
#top-menu li:hover ul a:hover {
    background: none repeat scroll 0 0 #304a6a;
    border: medium none;
    color: #fff;
}
#top-menu li ul {
    display: none;
}
#top-menu li ul li {
    display: block;
    float: none;
}
#top-menu li ul li a {
    min-width: 100px;
    padding: 0 20px;
    width: auto;
}
#top-menu ul li a:hover + .hidden, #top-menu .hidden:hover {
    display: block;
}
.icon-input {
    position: relative;
    width: 90px;
    /*margin: 15px 0;*/
    height: 25px;
    border: 1px solid #bebebe;
    background: #fcfcfc;
    background: -moz-linear-gradient(top,#fcfcfc 0%,#f0f0f0 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#fcfcfc),color-stop(100%,#f0f0f0));
    background: -webkit-linear-gradient(top,#fcfcfc 0%,#f0f0f0 100%);
    background: -o-linear-gradient(top,#fcfcfc 0%,#f0f0f0 100%);
    background: -ms-linear-gradient(top,#fcfcfc 0%,#f0f0f0 100%);
    background: linear-gradient(to bottom,#fcfcfc 0%,#f0f0f0 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfc', endColorstr='#f0f0f0', GradientType=0);
    padding: 4px 8px;
    display: inline-block;
    vertical-align: middle;
    text-align: left;
    margin-top:px;
    margin-bottom:0;
}

.icon-input select {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -khtml-border-radius: 0;
    border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    text-overflow: '';
    background: url('../images/ms-select-arrow.png') no-repeat 100% center;
    width: 91%;
    top: 2px;
    left: 7%;
    height: 92%;
    position: absolute;
    color: #aaa;
}

.icon-input select,.icon-input input[type=text],.icon-input input[type=password],.icon-input input[type=email] {
    font-family: 'Ubuntu',sans-serif;
    font-size: 14px;
    line-height: 19px;
    font-weight: 300;
    border: 0;
}

.icon-input.multiple select option {
    height: 20px;
}

.icon-input select:focus {
    outline: none;
}


#language, #language-mobile {
    /* position: absolute; */
    display: none;
    padding-top: 5px;
    /* top: 40px; */
    /* right: 230px; */
    color: #217ac9;
    font-size: 14px;
}

.language-ddslick .dd-select, .language-ddslick .dd-selected {
    padding-top: 2px;
    border: none;
}

.language-ddslick.language-mobile .dd-selected {
    padding-top: 6px;
}
.language-ddslick .dd-selected-image, .language-ddslick .dd-option-image {
    max-width: 32px;
}



.language-ddslick .dd-select .dd-select-text {
    line-height: 32px;
}

#language-mobile.language-ddslick .dd-selected-image, #language-mobile.language-ddslick .dd-option-image {
    max-width: 24px;
    padding-top: 4px;
    margin-right: 0;
}
